 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$rol_id=ucfirst(limpiar($_GET['rol_id']));
$registros=mysqli_query($con,"DELETE FROM  rol where rol_id='$rol_id' and empresa='$empresa'") or die(mysqli_error($con));

?>